Package cds.healpix

# Interface FlatHashIterable

All Known Subinterfaces:
  `ListOfHash`

All Known Implementing Classes:
  `FlatHashList`, `NeighbourList`

public interface FlatHashIterable
Equivalent of `Iterable` but for `FlatHashIterator`.

Author:
  F.-X. Pineau

## Method Summary

Modifier and Type
Method
Description
`FlatHashIterator`
`iterator()`

## Method Details

### iterator

FlatHashIterator iterator()